<div class="section">
    <!-- container -->
    <div class="container">
      <!-- row -->

      <div class="row">
        <div class="col-md-12">
          <div class="section-title">
            <h3 class="title">TOP 3 RATED</h3>
        
          </div>
        </div>
        <!-- shop -->
        <div class="col-md-4 col-xs-6" *ngFor="let prod of top3">
          <div class="shop">
            <div class="shop-img">
              <img [src]="prod.img" alt="">
            </div>
            <div class="shop-body">
              <h3>{{prod.nom}}<br></h3>
              <a [routerLink]="['/produit/'+prod.id]" class="cta-btn"> <i class="fa fa-arrow-circle-right"></i></a>
            </div>
          </div>
        </div>
        <!-- /shop -->

        <!-- /shop -->
      </div>
      <!-- /row -->
    </div>
    <!-- /container -->
  </div>
  <!-- /SECTION -->

  <!-- SECTION -->
  <div class="section">
    <!-- container -->
    <div class="container">
      <!-- row -->
      <div class="row">

        <!-- section title -->
        <div class="col-md-12">
          <div class="section-title">
            <h3 class="title">Recommended for you</h3>
        
          </div>
        </div>
        <!-- /section title -->

        <!-- Products tab & slick -->
        <div class="col-md-12">
          <div class="row">
            <div class="products-tabs">
              <!-- tab -->
              <div id="tab1" class="tab-pane active">
                <div class="products-slick" data-nav="#slick-nav-1">
                  <!-- product -->
                  <div class="col-md-4 col-xs-6" *ngFor="let product of products">

                    <div class="product">
                        <div class="product-img">
                          <img [src]="product.img" alt="">
                        </div>
                        <div class="product-body">
                          <p class="product-category">Telephone</p>
                          <h3 class="product-name"><a href="#">{{product.nom}}</a></h3>
                          <h4 class="product-price">{{product.prix}} </h4>
                          <div class="product-rating">
                            <i class="fa fa-star"></i>
                            <i class="fa fa-star"></i>
                            <i class="fa fa-star"></i>
                            <i class="fa fa-star"></i>
                            <i class="fa fa-star"></i>
                          </div>
                     
                        </div>
                        <div class="add-to-cart">
                          <button class="add-to-cart-btn" [routerLink]="['/produit/'+product.id]"><i class="fa fa-shopping-cart"></i> View</button>
                        </div>
                      </div>
                  </div>
                  <!-- /product -->
            
      

                  <!-- /product -->
                </div>
                <div id="slick-nav-1" class="products-slick-nav"></div>
              </div>
              <!-- /tab -->
            </div>
          </div>
        </div>
        <!-- Products tab & slick -->
      </div>
      <!-- /row -->
    </div>
    <!-- /container -->
  </div>